Subject: Trainer Candidate - mohammed shakeeb
From: mohammed shakeeb <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 01:54:34 -0500

| | Tech Support Test

Name | mohammed shakeeb
E-mail | [email-masked]
Phone Number | (91) 8095870908
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mouser Electronics | Quote Representative - 2 | | 53000
Previous Employer 1 | Oracle India Pvt Ltd | Sr Analyst | |
Previous Employer 2 | Amazon Development Center | Senior Associate | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | At My current company I was first to join the process and I am training everyone else joining her after
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | People come into this job from various backgrounds and different work cultures and as a trainer we are expected to build on to their experience and change to adapt the new companies process and functunalities
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is where you perform all your formalities and a great customer service is when you take the time out to really interact with the customer make him feel special and also compete your formalities.
What according to you makes you a good candidate for this position? | I have  a very good command over my english which helps me to steer in different directions while conversing with a customer to keep him interested and satisfied using the right ethics of work and I would be looking to train others accordingly
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |